version: 0.31.11002
files:
  - url: PrivacySafe-x64.zip
    sha512: cfOHNGvEhWuNR9mT3OpS/wT1RZsPdRkTYs/cdUs9T4Ek5jLnPf3EfT3e/jfEjT5uKzGQ+iYEz+ktnpIbskWRmg==
    size: 197488487
path: PrivacySafe-x64.zip
sha512: cfOHNGvEhWuNR9mT3OpS/wT1RZsPdRkTYs/cdUs9T4Ek5jLnPf3EfT3e/jfEjT5uKzGQ+iYEz+ktnpIbskWRmg==
releaseDate: '2026-08-20T14:25:18.560Z'
